1
0 6
0 19 8
0 12 11
72
70
49
21
36
51
3
6
14
34
25
1 11 6
270
227
297
257
252
258
2 11 9
263
268
269
225
293
292
229
286
298
3 11 6
249
232
296
246
256
279
4 12 7
62
4
26
15
60
73
71
5 17 8
152
220
212
201
209
205
218
192
6 12 9
50
64
65
10
31
74
9
29
46
7 10 8
313
327
348
354
374
372
336
318
1 19 6
8 10 6
337
300
323
341
366
370
9 20 6
98
83
111
147
118
92
10 17 11
223
224
213
182
216
158
219
203
170
181
175
11 12 6
17
57
69
37
68
1
12 20 11
138
88
149
97
122
116
107
127
85
129
130
13 20 5
79
141
101
119
115
2 18 8
14 11 6
243
285
255
277
233
247
15 17 9
159
195
151
162
193
155
202
211
217
16 11 3
235
234
259
17 17 8
161
200
221
156
199
198
207
187
18 12 5
43
16
47
39
56
19 10 4
365
319
308
344
20 10 5
349
333
340
343
304
21 10 7
339
371
325
350
369
321
360
3 16 8
22 12 5
13
5
23
22
45
23 11 4
244
245
288
260
24 11 2
237
282
25 10 7
373
346
345
361
320
368
306
26 11 5
261
254
281
231
273
27 12 5
8
33
35
52
59
28 20 10
145
87
86
135
75
142
96
76
148
100
29 12 2
24
32
4 15 7
30 10 3
301
328
310
31 11 5
295
278
248
272
228
32 17 7
222
186
196
153
184
172
177
33 20 5
84
108
94
128
120
34 20 9
95
137
133
121
146
80
117
144
114
35 10 6
309
352
331
338
358
359
36 11 4
265
264
289
274
5 12 8
37 10 3
364
356
316
38 10 4
317
315
353
335
39 11 3
242
299
287
40 12 2
42
2
41 12 3
7
30
44
42 17 6
166
208
179
214
165
197
43 10 2
326
342
44 10 3
357
363
334
